Which Apple iPads work with YAPI?

Ready to purchase an iPad for your dental practice but not sure which model to buy?

Below is a list of the iPads that are compatible with the YAPI iOS application. Any iPad that is capable of running the latest Apple iOS (currently iOS 13). Shop for new iPads through the Apple Store or purchase a refurbished iPad.

Compatible iPad models include
12.9-inch iPad Pro  1st, 2nd, 3rd, and 4th Generation
11 inch iPad Pro 1st and 2nd Generation
10.5 inch iPad Pro  
9.7 inch iPad Pro  
iPad  5th, 6th, 7th, and 8th Generation
iPad Air 2nd, 3rd, and 4th Generation
iPad Mini 4th and 5th Generation

Tip: Verify that the iPad can run the latest iOS (iOS 14.3). If so, you are good to go!

Was this article helpful?
16 out of 20 found this helpful